/* 
Version: 11 
Rendered: 2016-07-21 22:03:28

 */.CombinedSearch {
  background: url('/p/images/layout/CombinedSearchBackground.jpg') repeat-y top center;
}
.CombinedSearch .DownloadResult h3 {
  background: url('/p/images/layout/Icon-Download.png') no-repeat left center;
}
@media (max-width: 767px) {
  .CombinedSearch {
    background: none;
    background-repeat: no-repeat;
    background-image: none !important;
    background-color: transparent;
  }
}
#Cookies .Close {
  background: url('/p/images/layout/Icon-Close.png') no-repeat center;
}
.FeatureBanner .Controls .Inner a.Next {
  background-image: url('/p/images/layout/Nav_Right.png');
}
.FeatureBanner .Controls .Inner a.Previous {
  background-image: url('/p/images/layout/Nav_Left.png');
}
#HeadCarousel .BottomBlock .ContentPanel .Controls a.Next {
  background-image: url('/p/images/layout/Nav_Right.png');
}
#HeadCarousel .BottomBlock .ContentPanel .Controls a.Previous {
  background-image: url('/p/images/layout/Nav_Left.png');
}
.HomeSearch form input[type=submit] {
  background: #e4032e url('/p/images/layout/icon_home_search.png') no-repeat center center;
}
.HomeSearch form input[type=text] {
  background-image: url('/p/images/layout/Icon-Search-InField.png');
}
.ImageGallery .Controls .Inner a.Next {
  background-image: url('/p/images/layout/Nav_Right.png');
}
.ImageGallery .Controls .Inner a.Previous {
  background-image: url('/p/images/layout/Nav_Left.png');
}
@media (max-width: 768px) {
  .Sitemap h2 {
    background-image: url('/p/images/layout/NavArrow-Down.png');
  }
  .Sitemap h2.Active {
    background-image: url('/p/images/layout/NavArrow-Up.png');
  }
}
.TabSet.FlipBackground {
  background: url('/p/images/layout/TabBackground-Left.jpg') repeat-y bottom left;
}
.TabSet.FlipBackground.BackgroundRight {
  background-image: url('/p/images/layout/TabBackground-Right.jpg');
}
.TabSet .Controls a.Previous {
  background-image: url('/p/images/layout/Nav_Left.png');
}
.TabSet .Controls a.Next {
  background-image: url('/p/images/layout/Nav_Right.png');
}
.TabSet .MobilePage ul li,
.LandingTabSet .MobilePage ul li {
  background: url('/p/images/layout/Bullet.png') no-repeat left 8px top 0.55em !important;
}
.LandingTabSet.FlipBackground {
  background: url('/p/images/layout/TabBackground-Left.jpg') repeat-y bottom left;
}
.LandingTabSet.FlipBackground.BackgroundRight {
  background-image: url('/p/images/layout/TabBackground-Right.jpg');
}
.LandingTabSet .Controls a.Previous {
  background-image: url('/p/images/layout/Nav_Left.png');
}
.LandingTabSet .Controls a.Next {
  background-image: url('/p/images/layout/Nav_Right.png');
}
@media (max-width: 600px) {
  .TabSet .TabContainer .Tabs > li,
  .LandingTabSet .TabContainer .Tabs > li {
    background-image: url('/p/images/layout/NavArrow-Down.png');
  }
  .TabSet .TabContainer .Tabs > li.Active,
  .LandingTabSet .TabContainer .Tabs > li.Active {
    background-image: url('/p/images/layout/NavArrow-Up.png');
  }
}
.TeaserBar .Controls .Inner a.Next {
  background-image: url('/p/images/layout/Nav_Right.png');
}
.TeaserBar .Controls .Inner a.Previous {
  background-image: url('/p/images/layout/Nav_Left.png');
}
nav.Sidebar ul li.HasChildren {
  background: url('/p/images/layout/NavArrow-Down.png') no-repeat left top;
}
nav.Sidebar ul li.Open {
  background-image: url('/p/images/layout/NavArrow-Up.png');
}
.FacetList li.HasChildren {
  background: url('/p/images/layout/NavArrow-Down.png') no-repeat left top;
}
.FacetList li.HasChildren.Active {
  background-image: url('/p/images/layout/Icon-Up-Form.png');
}
.FacetList li.Open {
  background-image: url('/p/images/layout/NavArrow-Up.png');
}
ul.SortOrder li a.desc {
  background-image: url('/p/images/layout/NavArrow-Down.png');
}
ul.SortOrder li a.asc {
  background-image: url('/p/images/layout/NavArrow-Up.png');
}
.IconList li.Download {
  background-image: url('/p/images/layout/Icon-Download.png');
}
.IconList li.Document {
  background-image: url('/p/images/layout/Icon-Document.png');
}
.IconList li.Page {
  background-image: url('/p/images/layout/Icon-Page.png');
}
.IconList li.Link {
  background-image: url('/p/images/layout/Icon-Link.png');
}
.Pagination .Arrows a.Next {
  background-image: url('/p/images/layout/Nav_Right.png');
}
.Pagination .Arrows a.Previous {
  background-image: url('/p/images/layout/Nav_Left.png');
}
ul li {
  background: url('/p/images/layout/Bullet.png') no-repeat left 8px top 0.55em;
}
.Alert {
  background-image: url('/p/images/layout/Icon-Warning.png');
}
.input-group-addon .icon-warning {
  background: url('/p/images/layout/Icon-Warning.png') no-repeat center;
}
.input-group-addon.calendarIcon {
  background: #e4032e url('/p/images/layout/Icon-Calendar.png') no-repeat center;
}
.Icon-Phone-Small {
  background-image: url('/p/images/layout/Icon-Phone-Small.png');
}
.Icon-Email-Small {
  background-image: url('/p/images/layout/Icon-Email-Small.png');
}
.Icon-Switchboard-Small {
  background-image: url('/p/images/layout/Icon-Switchboard-Small.png');
}
.Icon-Fax-Small {
  background-image: url('/p/images/layout/Icon-Fax-Small.png');
}
.lt-ie9 #Header #ChooseRegion #ChooseRegionButton {
  background: url('/p/images/layout/Icon-Region.png') no-repeat left center;
}
.lt-ie9 ul li {
  background: url('/p/images/layout/Bullet.png') no-repeat left center;
}
.ui-datepicker .ui-datepicker-next {
  background: url('/p/images/layout/Nav_Right.png') no-repeat center;
}
.ui-datepicker .ui-datepicker-prev {
  background: url('/p/images/layout/Nav_Left.png') no-repeat center;
}
/* Deprecated */
#HeadBanner #TitleNav .HomeIcon {
  background: #e4032e url('/p/images/layout/Icon-Home.png') no-repeat center center;
}
#HeadBanner #TitleNav .SearchBox .SearchIcon {
  background: #e4032e url('/p/images/layout/Icon-Search.png') no-repeat center center;
}
/* Deprecated */
#Header #MobileMenuIcon {
  background: url('/p/images/layout/MobileMenu.png') no-repeat left center;
}
#Header #MobileMenuIcon.Active {
  background-image: url('/p/images/layout/MobileMenu_Cancel.png');
}
#Header .NavBar nav ul li .SubMenu ul li .Expand {
  background: url('/p/images/layout/MenuArrow.png') no-repeat center;
}
#Header #ChooseRegion #ChooseRegionButton {
  background: url('/p/images/layout/Icon-Region.png') no-repeat left 15px center;
}
#Header #ChooseRegion:hover #ChooseRegionButton,
#Header #ChooseRegion.Active #ChooseRegionButton {
  background-image: url('/p/images/layout/Icon-Region-Active.png');
}
#BreadcrumbContainer #Breadcrumb a {
  background-image: url('/p/images/layout/BreadcrumbArrow.jpg');
}
#TopBar .MenuIcon {
  background: url('/p/images/layout/Icon-MobileMenu.png') no-repeat left center;
}
#TopBar .MenuIcon.Active {
  background-image: url('/p/images/layout/MobileMenu_Cancel.png');
}
#TopBar .SearchTriggerIcon {
  background-image: url('/p/images/layout/Icon-Search-Header.jpg');
}
#TopBar .SearchTriggerIcon.Open {
  background-image: url('/p/images/layout/CloseIcon-Gray.png');
}
#TopBar form button {
  background-image: url('/p/images/layout/Icon-Search-Header.jpg');
}
#TopBar #TopNav .Close {
  background-image: url('/p/images/layout/Icon-MobileMenu-Close.png');
}
#TopBar #TopNav .Expand {
  background: url('/p/images/layout/Top-Expand.png') no-repeat center;
}
#TopBar #TopNav .Expand:hover {
  background-image: url('/p/images/layout/Top-Expand-Active.png');
}
#TopBar #TopNav li.Active .Expand {
  background-image: url('/p/images/layout/Top-Expand-Active.png');
}
#Footer .SocialIcons li a.RSS {
  background-image: url('/p/images/layout/Icon-RSS.png');
}
#Footer .SocialIcons li a.Facebook {
  background-image: url('/p/images/layout/Icon-Facebook.png');
}
#Footer .SocialIcons li a.LinkedIn {
  background-image: url('/p/images/layout/Icon-LinkedIn.png');
}
#Footer .SocialIcons li a.Email {
  background-image: url('/p/images/layout/Icon-Email.png');
}
#Footer .SocialIcons li a.YouTube {
  background-image: url('/p/images/layout/Icon-YouTube.png');
}
#Footer .SocialIcons li a.Xing {
  background-image: url('/p/images/layout/Icon-Xing.png');
}
#Footer #ToTop {
  background: url('/p/images/layout/Icon-ToTop.png') no-repeat left center;
}
#MobileNav ul li a.Expand {
  background: url('/p/images/layout/MenuArrow.png') no-repeat right center;
}
#MobileNav ul li .Contract {
  background: url('/p/images/layout/MenuArrow-Back.png') no-repeat left center;
}
#MobileNav .Close {
  background-image: url('/p/images/layout/Icon-MobileMenu-Close.png');
}
#MobileNav.Sidebar ul li a.Expand {
  background-image: url('/p/images/layout/Top-Expand.png');
}
#MobileNav.Sidebar ul li .Contract {
  background-image: url('/p/images/layout/Top-Contract.png');
}
#ProductFinder #SearchForm input[type=submit] {
  background: #e4032e url('/p/images/layout/Button-ArrowForwards.png') no-repeat center center;
}
#ProductFinder #Filters h3 {
  background: url('/p/images/layout/Button-ArrowDown.png') no-repeat left center;
}
#ProductFinder #Filters h3.Open {
  background-image: url('/p/images/layout/Button-ArrowUp.png');
}
#ProductFinder .Thumb .Description .Arrow {
  background: url('/p/images/layout/Button-ArrowDown.png') no-repeat center center;
}
#ProductFinder .Thumb .Description .Arrow.Up {
  background-image: url('/p/images/layout/Button-ArrowUp.png');
}
#ProductFinder #ShowMore:hover {
  background-image: url('/p/images/layout/Button-ArrowDown-White.png');
}
html[dir='rtl'] #ProductFinder #Filters h3 {
  background: url('/p/images/layout/Button-ArrowDown.png') no-repeat right center;
}
.LandingTabSet.FlipBackground {
  background: url('/p/images/layout/TabBackground-Left.jpg') repeat-y bottom left;
}
.LandingTabSet.FlipBackground.BackgroundRight {
  background-image: url('/p/images/layout/TabBackground-Right.jpg');
}
@media (max-width: 350px) {
  /* Deprecated */
  #HeadBanner #TitleNav .SearchBox .Fields input {
    background-image: url('/p/images/layout/Icon-Search-InField-Inner.png');
  }
}

.YouTubeLoader .Overlay {
  background-image: url('/p/images/layout/Video-Play.jpg');
}
/* Fancybox Images */
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('/p/images/layout/fancybox_sprite.png');
}
.fancybox-overlay {
  background: url('/p/images/layout/fancybox_overlay.png');
}
#fancybox-loading div {
  background: url('/p/images/layout/fancybox_loading.gif') center center no-repeat;
}
.fancybox-nav {
  background: transparent url('/p/images/layout/blank.gif');
  /* helps IE */
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading,
  .fancybox-close,
  .fancybox-prev span,
  .fancybox-next span {
    background-image: url('/p/images/layout/fancybox_sprite%402x.png');
  }
  #fancybox-loading div {
    background-image: url('/p/images/layout/fancybox_loading%402x.gif');
  }
}
.MaintenanceTool .Segment .Inner .Toggle {
  background-image: url('/p/images/layout/UpDownArrows.png');
}
.MaintenanceTool .Segment.Segment1 {
  background-image: url('/p/images/layout/MaintenanceTool-TopLeft.png');
}
.MaintenanceTool .Segment.Segment2 {
  background-image: url('/p/images/layout/MaintenanceTool-TopRight.png');
}
.MaintenanceTool .Segment.Segment3 {
  background-image: url('/p/images/layout/MaintenanceTool-BottomLeft.png');
}
.MaintenanceTool .Segment.Segment4 {
  background-image: url('/p/images/layout/MaintenanceTool-BottomRight.png');
}
table.SuccessStories td.bearing {
 //  background-image: url('/p/images/layout/Cost_Saving_Bearing_50x50.png') !important;
   }
@media print {
  table.SuccessStories td.bearing {
 //  content: url('/p/images/layout/Cost_Saving_Bearing_50x50.png');
}}
table.SuccessStories td.bearinglife {
 //  background-image: url('/p/images/layout/Cost_Saving_Bearing_50x50.png');
   }
@media print {
  table.SuccessStories td.bearinglife {
 //     content: url('/p/images/layout/Cost_Saving_Bearing_50x50.png');
 }}
 table.SuccessStories td.downtime {
 //  background-image: url('/p/images/layout/Cost_Saving_Downtime_50x50.png');
   }
@media print {
  table.SuccessStories td.downtime {
 //     content: url('/p/images/layout/Cost_Saving_Downtime_50x50.png');
 }}
 table.SuccessStories td.grease {
//   background-image: url('/p/images/layout/Cost_Saving_Grease_50x50.png');
   }
@media print {
  table.SuccessStories td.grease {
//   content: url('/p/images/layout/Cost_Saving_Grease_50x50.png');
 }}
 table.SuccessStories td.greasing {
//   background-image: url('/p/images/layout/Cost_Saving_Greasing_50x50.png');
   }
@media print {
  table.SuccessStories td.greasing {
//   content: url('/p/images/layout/Cost_Saving_Greasing_50x50.png');
 }}
 table.SuccessStories td.maintenance {
//   background-image: url('/p/images/layout/Cost_Saving_Maintenance_50x50.png');
   }
@media print {
  table.SuccessStories td.maintenance {
//      content: url('/p/images/layout/Cost_Saving_Maintenance_50x50.png');
 }}
 table.SuccessStories td.manpower {
//   background-image: url('/p/images/layout/Cost_Saving_Manpower_50x50.png');
   }
@media print {
  table.SuccessStories td.manpower {
//      content: url('/p/images/layout/Cost_Saving_Manpower_50x50.png');
 }}
 table.SuccessStories td.training {
//   background-image: url('/p/images/layout/Cost_Saving_Training_50x50.png') !important;
   }
@media print {
  table.SuccessStories td.training {
      content: url('/p/images/layout/Cost_Saving_Training_50x50.png') !important;
 }}
@media print {
  ul li {
    list-style-image: url('/p/images/layout/Bullet.png');
  }
}
.orderTable .remove {
  background: url('/p/images/layout/trash_grey_20x20.png');
  background-image: url('/p/images/layout/trash_grey_20x20.png');
}
#Carousel .Controls .Previous {
  background-image: url('/p/images/layout/Carousel-Previous.png');
}
#Carousel .Controls .Next {
  background-image: url('/p/images/layout/Carousel-Next.png');
}
@media (max-width: 950px) {
  #Carousel .Controls .Previous {
    background-image: url('/p/images/layout/Carousel-Previous-Mobile.png');
  }
  #Carousel .Controls .Next {
    background-image: url('/p/images/layout/Carousel-Next-Mobile.png');
  }
}
.IconList li.Page {
  background-image: url('/p/images/layout/Icon-Page.png');
  background-repeat:no-repeat;
}
.IconList li.Link {
  background-image: url('/p/images/layout/Icon-Link.png');
  background-repeat:no-repeat;
}
.productLink {
  background-image: url('/p/images/layout/Icon-Link.png');
  background-repeat:no-repeat;
  background-position:top 20px left;
  padding-left:30px;
  padding-top:20px;
}
#DistributorFinder #ContactForm .Phone {
  background-image: url('/p/images/layout/ContactIcon_Phone.png');
}
#DistributorFinder #ContactForm .Fax {
  background-image: url('/p/images/layout/ContactIcon_Fax.png');
}
#DistributorFinder .Legend .MoreIcon {
  background: url('/p/images/layout/MapLegendMore.png') no-repeat center center;
}
#DistributorFinder .Thumb .IconPhone {
  background-image: url('/p/images/layout/Icon_Phone.png');
}
#DistributorFinder .Thumb .IconEmail {
  background-image: url('/p/images/layout/Icon_Email.png');
}
#DistributorFinder .Thumb .IconWeb {
  background-image: url('/p/images/layout/ArrowRight.png');
}
#DistributorFinder .Thumb .MobileContact a.IconPhone {
  background-image: url('/p/images/layout/Logo_Mobile_Phone.jpg');
}
#DistributorFinder .Thumb .MobileContact a.IconEmail {
  background-image: url('/p/images/layout/Logo_Mobile_Email.jpg');
}
#DistributorFinder .Thumb .MobileContact a.IconWeb {
  background-image: url('/p/images/layout/Logo_Mobile_Web.jpg');
}
#DistributorFinder #ColumnHeaders a {
  background: url('/p/images/layout/ArrowDown.png') no-repeat right center;
}
#DistributorFinder #ColumnHeaders a.Active {
  background-image: url('/p/images/layout/ArrowDown_Red.png');
}
#DistributorFinder #ColumnHeaders a.Active.Desc {
  background-image: url('/p/images/layout/ArrowUp_Red.png');
}
#DistributorFinder #SearchIcon {
  background: url('/p/images/layout/BigSearchIcon.jpg') no-repeat center center;
}
#aamFinderForm {
  padding:15px 35px 35px 135px;
  background:#e4032e url('') no-repeat right top;
}
#MobileNav .Home {
  background: url('/p/images/layout/TopBar_Home.png') no-repeat center;
}
@media (max-width: 767px) {
  #aamFinderForm {
    background: #e4032e url('') no-repeat left top;
  }
}

#TopBar #MobileRegionIcon {
  background: url('/p/images/layout/Icon-Region-Grey.png') no-repeat left center;
}
#SearchComponent form button {
  background-image: url('/p/images/layout/Icon-Search-Header.jpg');
}

.ContactForm .OpenTab a span{background:url('/p/images/layout/Contact-Us-Icon.png') no-repeat center right 5px;display:inline-block;padding-right:45px}